namespace MaUI;

public partial class ListeEmails : ContentPage
{
    ListeEmails_VM _VM;

    public ListeEmails()
	{
		InitializeComponent();
        _VM = new ListeEmails_VM();
        BindingContext = _VM;
    }

}

